0 Replies Latest reply: Nov 13, 2012 8:06 PM by 673138 RSS

    Error when using weblogic portal 10.3.5

    673138
      Hi, everyone.
      - I'm using weblogic portal 10.3.2 to develop a portal. Now, i deploy my project for customer but they want to deploy it in Centos OS.
      - I down load weblogic portal form oracle site but it don't have 10.3.2 version. I use the latest version oracle weblogic portal 10.3.5 but when run my project it has error:
      com.bea.content.AuthenticationException: Error authenticating to repository: WLP. Possible cause could include, but is not limited to a bad repository configuration or the repository is unknown. Error message: java.lang.IllegalMonitorStateException

      - Can anyone help me the link down load oracle weblogic portal 10.3.2 for linux or help me resolve this error.

      Thank a lot!